<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Explorer</title>
	<link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|Roboto+Slab:400,700" rel="stylesheet">
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link href="css/light.css" rel="stylesheet" />
	
	<link href="css/select2.css" rel="stylesheet" />
	<link href="css/table-pivot.css" rel="stylesheet" />
	<link href="css/BootSideMenu.css" rel="stylesheet" />
	<link href="css/bootstrap.min.css" rel="stylesheet" />
	<link href="css/style1.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet" />
	
	<link href="css/fontello.css" rel="stylesheet">
	
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	<script>
		$(document).ready(function() {

			$('.table-pivot td').mouseover(function () {
				$(this).siblings().not('th').css('background-color', '#fcf8e3');
				var ind = $(this).index();
				$('td:nth-child(' + (ind + 1) + ')').css('background-color', '#fcf8e3');
				$('thead th:nth-child(' + (ind - 1) + ')').css('background-color', '#fcf8e3');
			});
			$('.table-pivot td').mouseleave(function () {
				$(this).siblings().not('th').css('background-color', '');
				var ind = $(this).index();
				$('td:nth-child(' + (ind + 1) + ')').css('background-color', '');
				$('thead th:nth-child(' + (ind - 1) + ')').css('background-color', '');
			});

			$('table.table-pivot tbody tr td').click(function(){
				$('table tbody tr td.highlighted').removeClass('highlighted');
				$(this).addClass('highlighted');
			});

		});
	</script>
	
	
	<style>
		.table-pivot {
			border: none;
		}
		.table-pivot thead tr th {
			background: #0965c1;
			color: #fff;
			border-bottom: none !important;
			border-top: 0px solid #fff !important;
		}
		.table-pivot tbody tr th {
			background: #e2f2fb;
		}
		.table-pivot tbody tr th.th-light {
			background:#F3F7FB;
		}
		.table-pivot tbody tr.color01, .table-pivot tbody tr.color01 th, .footnote.case2 {
			background: #b7def6 !important;
			color: #222;
		}
	</style>
	<link id="pagestyle" rel="stylesheet" type="text/css" href="default.css">
	<link id="pagestyle2" rel="stylesheet" type="text/css" href="default.css">
	<script>
		function swapStyleSheet(sheet){
			document.getElementById('pagestyle').setAttribute('href', sheet);
		}
		function swapStyleSheet2(sheet){
			document.getElementById('pagestyle2').setAttribute('href', sheet);
		}
	</script>
</head>
<body id="noscroll">
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<script src="js/helper.js"></script>
	<script src="js/select2.js"></script>
	<script src="js/time-period.js"></script>
	<script src="js/helper-menu.js"></script>
	<script src="https://unpkg.com/popper.js@1/dist/umd/popper.min.js"></script>
	<script src="https://unpkg.com/tippy.js@4"></script>
	
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/mdb.min.js"></script>
	<script type="text/javascript">
		$(document).ready(function () {
			$('#checkbox1').change(function () {
				if (!this.checked) 
					$('#f01').hide();
				else 
					$('#f01').show();
			});
			$('#checkbox2').change(function () {
				if (!this.checked) 
					$('#f02').hide();
				else 
					$('#f02').show();
			});
			$('#checkbox3').change(function () {
				if (!this.checked) 
					$('#f03').hide();
				else 
					$('#f03').show();
			});
			$('#checkbox4').change(function () {
				if (!this.checked) 
					$('#f04').hide();
				else 
					$('#f04').show();
			});
			$('#checkbox5').change(function () {
				if (!this.checked) 
					$('#f05').hide();
				else 
					$('#f05').show();
			});
			$('#checkbox6').change(function () {
				if (!this.checked) 
					$('#f06').hide();
				else 
					$('#f06').show();
			});
			$('#checkbox7').change(function () {
				if (!this.checked) 
					$('#f07').hide();
				else 
					$('#f07').show();
			});
			$('#checkbox8').change(function () {
				if (!this.checked) 
					$('#f08').hide();
				else 
					$('#f08').show();
			});
			$('#checkbox9').change(function () {
				if (!this.checked) 
					$('#f09').hide();
				else 
					$('#f09').show();
			});
			$('#checkbox10').change(function () {
				if (!this.checked) 
					$('.facet').addClass('lower');
				else 
					$('.facet').removeClass('lower');
			});
			$('#checkbox10').change(function () {
				if (!this.checked) 
					$('a[href], area[href], input, select, textarea, button, iframe, object, embed, *[tabindex], *[contenteditable]')
.not('[disabled]').removeClass("showme");
				else 
					$('a[href], area[href], input, select, textarea, button, iframe, object, embed, *[tabindex], *[contenteditable]')
.not('[disabled]').addClass("showme");
			});
		});
	</script>
	<div id="collapseExample" class='collapse pt-1 settings-bar'>
		<div class="bp-container">
			<div bp-layout='row'>
				<div bp-layout='col' style="padding:0" class="contrast">
						
				</div>
				<div bp-layout='col' style="padding:0" class="centering">
					<strong>Facet alignment: </strong>
					<a class="" onclick="swapStyleSheet2('center.css')" style="margin-right: 10px;margin-left: 10px;">Center</a>
					<a class="red" onclick="swapStyleSheet2('default.css')">Left</a>
				</div>
				<div bp-layout='col' style="padding:0" class="text-right">
					<strong>Hide facets:</strong> <input type="checkbox" id="checkbox1" checked /> <input type="checkbox" id="checkbox2" checked /> <input type="checkbox" id="checkbox3" checked /> <input type="checkbox" id="checkbox4" checked /> <input type="checkbox" id="checkbox5" checked /> <input type="checkbox" id="checkbox6" checked /> <input type="checkbox" id="checkbox7" checked /> <input type="checkbox" id="checkbox8" checked /> <input type="checkbox" id="checkbox9" checked />
				</div>
				<div bp-layout='col' style="padding:0" class="text-right">
					<label><strong>Show focusable:</strong> <input type="checkbox" id="checkbox10" /></label>
				</div>
			</div>
		</div>
	</div>
	<div class="secondmenu">
		<div class="bp-container">
				<div bp-layout="row stretch gutter-bottom-none" class="relative">
					<div bp-layout="col 3@lg 4@md"><a href="index.html"><img src="images/dotstat-data-explorer.png" alt=".Stat Data Explorer" title=".Stat Data Explorer" class="logo" /></a></div>
					<div bp-layout="col 7@lg 6@md"><!--<h5>Search term: GDP</h5>--></div>
					<div bp-layout="col 2@lg 2@md text-right"><a href="" class="top"><span class="pt-icon material-search" style="font-size: 16px; margin: 0 0 0 3px;"></span> New Search or Browse</a></div>
				</div>
			
		</div>
	</div>
	<nav class="pt-navbar pt-siscc" style="z-index:99;">
		<a class="showmenu2" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample" bp-layout="hide show@md">
			<span class='pt-icon-standard pt-icon-cog'></span>
		</a>
		<div class="bp-container">
			<div class="pt-navbar-group pt-align-left">
				<div class="pt-navbar-heading"><a href="index.html"><img src="images/sis-cc.png" alt="SIS-CC" title="SIS-CC" class="logo" /></a></div>
			</div>
			<div class="pt-navbar-group pt-align-right" bp-layout="show hide@md" style="">
				<span class="material-icons" style="line-height: 48px;padding:0; margin:0px 0 0 0; font-size: 22px;color:#0965c1">language</span>
			</div>
			<div class="pt-navbar-group pt-align-right" bp-layout="hide show@md">
				<div class="text-right" style="line-height: 48px;">
					<div class="input-group" style="margin-top: 7px;">
						<div class="input-group-addon"><span class="material-icons" style="padding:0; margin:0; font-size: 16px;color:#0965c1">language</span></div>
						<select class="form-control" style="">
							<option>English</option>
							<option>Français</option>
						</select>
					</div>
				</div>
			</div>
			<div class="pt-navbar-group pt-align-right" >
				<div class="text-right" style="line-height: 52px; font-size: 22px;">
					<span class="access header-help" data-tippy-content="accessibility">
						<span class='pt-icon-standard icon-accessibility-off' ></span>
					</span>
					<span class="pt-navbar-divider"></span>
					<span class="account header-help" data-tippy-content="login">
						<span class='pt-icon-standard icon-account_circle-off'></span>
					</span>
					<a class="account2" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color:#0965c1;"><span class='pt-icon-standard icon-account_circle-on'></span></a>
					<div class="dropdown-menu" style="line-height: 22px;">
						<div class="dropdown-header" style="padding:.25rem .25rem !important; color: #444;">My logged in long name</div>
						<div class="dropdown-header" style="padding:.25rem .25rem !important; color: #444;">my.logged.in.long@email.address</div>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item logout" href="#">Log out</a>
					</div><span class="pt-navbar-divider"></span>
				</div>
			</div>
		</div>
	</nav>
	<nav class="pt-navbar pt-de">
		<div class="bp-container">
		<div bp-layout="row center gutter-none">
			<div bp-layout="col" style="position: relative;">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-explorer.png" alt=".Stat Data Explorer" title=".Stat Data Explorer" class="logo" /></a></div>
				</div>
				<div class="collapse-header mobile-search"><button type="button" class="pt-button material-search" style="font-size: 22px; padding: 0;"></button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="pt-button icon-filter button" style=" padding:0;" data-modal="#modalOne"></button></div>
				<div class="topsearch">
					<div class="searchbar blueborder bigform activeform2">
						<div class="pt-input-group">
							<span class="pt-icon material-search" style="font-size: 22px; margin: 1px 0 0 2px;"></span>
							<input type="text" class="pt-input bigsearch" placeholder="Search for Data..." value="GDP" />
							<button class="pt-button pt-minimal pt-intent-primary material-arrow_forward" onclick="location.href='search-results-collapsed.html';" style="font-size: 18px; padding:0;"></button>
						</div>
					</div>
					<div class="or" style="margin: 10px 0;"><span>or Browse by</span></div>
					<div class="clearfix" style="clear: both;">
					<div class="clearfix" style="clear: both;">
					<div id="facets" class="results">
						<a href="#" class="facet" id="source"><span>Data Source <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="topic"><span>Topic <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="country"><span>Reference area <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<div class="clearfix"></div>
					</div>
					<div class="facetslist results">
						<div class="source noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">Hub dellastatisticapublica</a></li>
									<li><a href="facet.html">Hub del Turismo (sicilia)</a></li>
									<li><a href="facet.html">Comunedi Roma Capitale</a></li>
									<li><a href="facet.html">Comunedi Brescia</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">Provinciadi Pesaro e Urbio</a></li>
									<li><a href="facet.html">ASR Lombardia (statlomb)</a></li>
									<li><a href="facet.html">Banca Italia</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="topic noshow">
							<div class="column">
								<ul>
									<li>
										<a href="facet.html">Agriculture
										<span>Agricultural output, Agricultural policy, Fisheries, Sustainable agriculture</span></a>
									</li>
									<li>
										<a href="facet.html">Development
										<span>Development resource flows, Official development assistance (ODA)</span></a>
									</li>
									<li>
										<a href="facet.html">Economy
										<span>Corporate sector, Domestic product, Foreign direct investment (FDI), Household accounts, International trade, Leading indicators, National income, Prices, Productivity</span></a>
									</li>
									<li>
										<a href="facet.html">Education
										<span>Education attainment, Education resources, International student assessment (PISA), Youth and the labour market</span></a>
									</li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li>
										<a href="facet.html">Energy
										<span>Energy, Transport</span></a>
									</li>
									<li>
										<a href="facet.html">Environment
										<span>Air and climate, Forest, Waste, Water</span></a>
									</li>
									<li>
										<a href="facet.html">Finance
										<span>Conversion rates, Insurance, Interest rates, Monetary aggregates, Pensions</span></a>
									</li>
									<li>
										<a href="facet.html">Government
										<span>General government, Tax</span></a>
									</li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li>
										<a href="facet.html">Health
										<span>Health care use, Health equipment, Health resources, Health risks, Health status</span></a>
									</li>
									<li>
										<a href="facet.html">Innovation and Technology
										<span>Broadband access, Entrepreneurship, Industry, Information and communication technology (ICT), Research and development (R&D)</span></a>
									</li>
									<li>
										<a href="facet.html">Jobs
										<span>Earnings and wages, Employment, Unemployment</span></a>
									</li>
									<li>
										<a href="facet.html">Society
										<span>Demography, Inequality, Migration, Population by region, Social protection</span></a>
									</li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="country noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">Australia</a></li>
									<li><a href="facet.html">Austria</a></li>
									<li><a href="facet.html">Belgium</a></li>
									<li><a href="facet.html">Brazil</a></li>
									<li><a href="facet.html">Canada</a></li>
									<li><a href="facet.html">Chile</a></li>
									<li><a href="facet.html">China, People's Republic of</a></li>
									<li><a href="facet.html">Czech Republic</a></li>
									<li><a href="facet.html">Denmark</a></li>
									<li><a href="facet.html">Estonia</a></li>
									<li><a href="facet.html">Finland</a></li>
									<li><a href="facet.html">France</a></li>
									<li><a href="facet.html">Germany</a></li>
									<li><a href="facet.html">Greece</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">Hungary</a></li>
									<li><a href="facet.html">Iceland</a></li>
									<li><a href="facet.html">India</a></li>
									<li><a href="facet.html">Indonesia</a></li>
									<li><a href="facet.html">Ireland</a></li>
									<li><a href="facet.html">Israel</a></li>
									<li><a href="facet.html">Italy</a></li>
									<li><a href="facet.html">Japan</a></li>
									<li><a href="facet.html">Korea</a></li>
									<li><a href="facet.html">Latvia</a></li>
									<li><a href="facet.html">Lithuania</a></li>
									<li><a href="facet.html">Luxembourg</a></li>
									<li><a href="facet.html">Mexico</a></li>
									<li><a href="facet.html">Netherlands</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">New Zealand</a></li>
									<li><a href="facet.html">Norway</a></li>
									<li><a href="facet.html">Poland</a></li>
									<li><a href="facet.html">Portugal</a></li>
									<li><a href="facet.html">Russian Federation</a></li>
									<li><a href="facet.html">Slovak Republic</a></li>
									<li><a href="facet.html">Slovenia</a></li>
									<li><a href="facet.html">South Africa</a></li>
									<li><a href="facet.html">Spain</a></li>
									<li><a href="facet.html">Sweden</a></li>
									<li><a href="facet.html">Switzerland</a></li>
									<li><a href="facet.html">Turkey</a></li>
									<li><a href="facet.html">United Kingdom</a></li>
									<li><a href="facet.html">United States</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
				</div>
			</div>
			</div>
		</div>
		</div>
		</div>
	</nav>
	<div id="jump"></div>
	
	<div bp-layout="row center" class="main">
		<div bp-layout="col 12@lg 12@md hide show@md">
			<div bp-layout="row gutter-bottom-none">
				<div bp-layout="col 8@md">
					<a class="pt-breadcrumb" style="margin: 4px 0; display: inline-block;" href="dataset.html"><span class="pt-icon-standard pt-icon-chevron-left"></span> Back to the dataset</a>
					<ul class="pt-breadcrumbs">
						<li><!--<a class="pt-breadcrumb" href="index.html">Back to the search results</a></li>
						<li><a class="pt-breadcrumb" href="search-results-collapsed.html">Search term: GDP</a></li>
						<li><span class="pt-breadcrumb pt-breadcrumb-current">Gross domestic product (GDP)</span>--></li>
					</ul>
				</div>
			</div>
		</div>
		<div style="position: relative; width: 100%;">
			<div bp-layout="col">
				<div bp-layout="row stretch gutter-bottom-none">
					
					<div bp-layout="col 12@md">
						<div class="width100">
							<div bp-layout="">5435 microdata total</div>
						</div>
					</div>
					<div bp-layout="col 12@md">
						<div class="width100">
							<h3 class="page-inner-title" style="padding: ; margin:1px 0 0 0;"></h3>
							<div class="pt-tabs">
								<div bp-layout="row gutter-none">
									<div bp-layout="col 5@md 4@lg">
										<div class="width100" bp-layout="flex">
											<div bp-layout="fit show hide@md">
												<a href=""><i class="fa-fw material-arrow_back" style="font-size: 22px; line-height: 30px"></i></a>
											</div>
											<div bp-layout="fill" class="actionbuttons">
											<ul class=" justify-content-start nav" role="tablist">
												<li class="nav-item btn-mainmenu" bp-layout="hide show@lg">
													<a class="pt-button pt-minimal button btn-block" href="dataset-info.html">
														<i class="material-list_alt" style="font-size: 22px; line-height: 25px;"></i><span bp-layout="hide show@lg"> Overview</span>
													</a>
												</li>
												<li class="nav-item btn-mainmenu" bp-layout="hide show@lg">
													<a class="pt-button pt-minimal button btn-block" href="dataset-crs.html">
														<i class="material-view_compact" style="font-size: 22px; line-height: 25px;"></i><span bp-layout="hide show@lg"> Table</span>
													</a>
												</li>
												<li class="nav-item btn-mainmenu" bp-layout="hide show@lg">
													<a class="pt-button pt-minimal button btn-block active2 active4" href="dataset-micro.html">
														<i class="icon-view_microdata" style="font-size: 22px; line-height: 25px;"></i><span bp-layout="hide show@lg"> Microdata</span>
													</a>
												</li>
												<li class="nav-item btn-mainmenu" bp-layout="hide show@lg">
													<a href="" class="pt-button pt-minimal button btn-block" role="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
														<i class="material-insert_chart_outlined" style="font-size: 16px; line-height: 25px;"></i><span bp-layout="hide show@lg"> Chart</span>
													</a>
													<ul class="dropdown-menu multi-level dropdown-menu-left" role="menu" aria-labelledby="dropdownMenu">
														<li class="dropdown-item"><a href="dataset-chart.html"><i class="fa fa-fw icon-bar"></i> Bar</a></li>
														<li class="dropdown-item"><a href="dataset-chart-row.html"><i class="fa fa-fw icon-row"></i> Row</a></li>
														<li class="dropdown-item"><a href="dataset-chart-scatter.html"><i class="fa fa-fw icon-scatter2"></i> Scatter</a></li>
														<li class="dropdown-item"><a href="dataset-chart-timeline.html"><i class="fa fa-fw icon-timeline2"></i> Timeline</a></li>
														<li class="dropdown-item"><a href="dataset-chart-hsymbol.html"><i class="fa fa-fw icon-hsymbol2"></i> Horizontal Symbol</a></li>
														<li class="dropdown-item"><a href="dataset-chart-vsymbol.html"><i class="fa fa-fw icon-vsymbol2"></i> Vertical Symbol</a></li>
														<li class="dropdown-item"><a href="dataset-chart-sbar.html"><i class="fa fa-fw icon-sbar"></i> Stacked Bar</a></li>
														<li class="dropdown-item"><a href="dataset-chart-map.html"><i class="fa fa-fw icon-map2"></i> Map</a></li>
													</ul>
												</li>
												
												<li class="pt-tab" role="tab" bp-layout="show hide@lg"><a href="dataset-info.html">Overview</a></li>
												<li class="pt-tab" role="tab" aria-selected="false" bp-layout="show hide@lg"><a href="dataset.html">Table</a></li>
												<li class="pt-tab" role="tab" aria-selected="false" bp-layout="show hide@lg"><a href="dataset-micro.html" class="active2">Microdata</a></li>
												<li class="pt-tab" style="overflow: visible" bp-layout="show hide@lg">
													<a class="charttab" role="button" id="tabmenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
														Chart
													</a>
													<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
														<li class="dropdown-item"><a href="dataset-chart.html"><i class="fa fa-fw icon-bar"></i> Bar</a></li>
														<li class="dropdown-item"><a href="dataset-chart-row.html"><i class="fa fa-fw icon-row"></i> Row</a></li>
														<li class="dropdown-item"><a href="dataset-chart-scatter.html"><i class="fa fa-fw icon-scatter2"></i> Scatter</a></li>
														<li class="dropdown-item"><a href="dataset-chart-timeline.html"><i class="fa fa-fw icon-timeline2"></i> Timeline</a></li>
														<li class="dropdown-item"><a href="dataset-chart-hsymbol.html"><i class="fa fa-fw icon-hsymbol2"></i> Horizontal Symbol</a></li>
														<li class="dropdown-item"><a href="dataset-chart-vsymbol.html"><i class="fa fa-fw icon-vsymbol2"></i> Vertical Symbol</a></li>
														<li class="dropdown-item"><a href="dataset-chart-sbar.html"><i class="fa fa-fw icon-sbar"></i> Stacked Bar</a></li>
														<li class="dropdown-item"><a href="dataset-chart-map.html"><i class="fa fa-fw icon-map2"></i> Map</a></li>
													</ul>
												</li>
												
											</ul>
											
											</div>
											<div bp-layout="fit show hide@md">
												<a class="pt-button" role="button" id="tabmenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="padding:0;  font-size: 22px;">
													<i class="material-menu" style="padding: 0; font-size: 22px;"></i>
												</a>
												<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu" id="buttonlist">
													<li class="dropdown-item"><a id="labeldrpdwn"><i class="fa fa-fw material-local_offer"></i> Label</a></li>
													<li class="dropdown-item"><a id="customise"><i class="fa fa-fw material-tune"></i> Customise</a></li>
													<li class="dropdown-item"><a id="sharebtn"><i class="fa fa-fw material-share"></i> Share</a></li>
													<li class="dropdown-item"><a id="downloadbtn"><i class="fa fa-fw material-get_app"></i> Download</a></li>
													<li class="dropdown-item"><a id="api"><i class="fa fa-fw icon-api"></i> Developer API</a></li>
												</ul>
											</div>
										</div>
									</div>
									<div bp-layout="col 7@md 8@lg hide show@md">
										<div class="width100 text-right actionbuttons">
											<hr class="d-block d-sm-none">
											<ul class="nav justify-content-end" id="buttonlist">
												<li class="nav-item btn-mainmenu">
													<a href="" class="pt-button pt-minimal button btn-block" role="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
														<i class="material-local_offer"></i><span bp-layout="hide show@lg"> Label</span>
													</a>
													<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
														<li class="dropdown-item selected"><a href="dataset.html">Name</a></li>
														<li class="dropdown-item"><a href="dataset-code.html">Identifier</a></li>
														<li class="dropdown-item"><a href="dataset-both.html">Both</a></li>
													</ul>
												</li>
												<!--<li class="nav-item btn-mainmenu">
													<a href="" class="pt-button pt-minimal button btn-block" role="button" id="customise">
														<i class="material-tune"></i><span bp-layout="hide show@lg"> Customise</span>
													</a>
												</li>-->
												<li class="nav-item btn-mainmenu">
													<a href="" class="pt-button pt-minimal button btn-block" role="button" id="sharebtn">
														<i class="material-share"></i><span bp-layout="hide show@lg"> Share</span>
													</a>
												</li>
												<li class="nav-item btn-mainmenu">
													<a href="" class="pt-button pt-minimal button btn-block" role="button" id="downloadbtn">
														<i class="material-get_app"></i><span bp-layout="hide show@lg"> Download</span>
													</a>
												</li>
												<li class="nav-item btn-mainmenu d-none d-sm-block">
													<a href="" class="pt-button pt-minimal button btn-block" role="button" id="">
														<i class="material-fullscreen"></i><span bp-layout="hide show@lg"> Full screen</span>
													</a>
												</li>
												<li class="nav-item btn-mainmenu">
													<a href="" class="pt-button pt-minimal button btn-block" role="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
														<i class="material-more_vert"></i><span bp-layout="hide show@lg"> More</span>
													</a>
													<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
														<li class="dropdown-item"><a href="#" id="api"><i class="fa fa-fw icon-api" style="font-size: 15px; margin-left: 0px"></i> Developer API</a></li>
													</ul>
												</li>
											</ul>
										</div>
									</div>
									<div class="actionlist" style="width:100%;">
										<div class="labeldrpdwn noshow">
											<a href="" class="closebox"><i class="material-close"></i></a>
											<ul class="" style="padding:0; margin:0;">
												<li class="dropdown-item selected" style="line-height: 40px;"><a href="dataset.html">Name</a></li>
												<li class="dropdown-item" style="line-height: 40px;"><a href="dataset-code.html">Identifier</a></li>
												<li class="dropdown-item" style="line-height: 40px;"><a href="dataset-both.html">Both</a></li>
											</ul>
										</div>
										<div class="customise noshow">
											<a href="" class="closebox"><i class="material-close"></i></a>
											<div bp-layout="row">
												<div bp-layout="col 12@lg" style="position: relative;">
													<div bp-layout="row">
														<div bp-layout="col 5@lg">
															Drag dimensions between columns, row sections and rows
														</div>
														<div bp-layout="col 7@lg">
															<h3 class="layout"><span class="pt-icon-standard pt-icon-column-layout"></span> Columns</h3>
															<div style=" border: 2px solid #0965c1; min-height: 60px; border-radius: 4px; padding: 3px;">
																<span class="pt-tag pt-large pt-intent-primary timeperiod" style="line-height: 29px;"><strong><em>Time period</em></strong> <div bp-layout="show" style="float: right;">
																	<a class="pt-button" role="button" id="tabmenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="padding:0;  font-size: 22px; min-width: auto; min-height: auto; line-height: 29px; margin:0 0 0 15px;">
																		<i class="material-drag_indicator" style="padding: 0; font-size: 22px; color: #0965c1;"></i>
																	</a>
																	<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
																		<li class="dropdown-item"><a href=""><i class="fa fa-fw material-arrow_forward"></i> Move to Row Sections</a></li>
																		<li class="dropdown-item"><a href=""><i class="fa fa-fw material-arrow_forward"></i> Move to Rows</a></li>
																		<div class="dropdown-divider"></div>
																		<li class="dropdown-item"><a href=""><span  style="display: inline-block;color: #0965c1 !important; text-align: center;"><i class="fa fa-fw material-arrow_upward"></i></span> Move Up</a></li>
																		<li class="dropdown-item"><a href=""><span  style="display: inline-block;color: #0965c1 !important; text-align: center;"><i class="fa fa-fw material-arrow_downward"></i></span> Move Down</a></li>
																	</ul>
																</div> <span style="float: right;">
																<label class="pt-label pt-inline">
																	<div class="pt-select pt-minimal">
																		<select style="background: #fff;">
																			<option selected>ASC</option>
																			<option value="1">DESC</option>
																		</select>
																	</div>
																</label>
																</span> 
																
																</span>
															</div>
														</div>
														<div bp-layout="col 5@lg">
															<h3 class="layout"><span class="pt-icon-standard pt-icon-list"></span> Row Sections</h3>
															<div style=" border: 2px solid #b7def6 !important; min-height: 60px; border-radius: 4px;margin-bottom: 15px; padding: 3px;">
																
																<span class="pt-tag pt-large pt-intent-primary pt-minimal" style="display: block; margin-bottom: 9px; cursor: move; background: #b7def6 !important; color: #222;font-size: 12px; line-height: 29px;"><strong><em>Survey</em></strong> <div bp-layout="show" style="float: right;">
																	<a class="pt-button" role="button" id="tabmenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="padding:0;  font-size: 22px; min-width: auto; min-height: auto; line-height: 29px; margin:0 0 0 15px;">
																		<i class="material-drag_indicator" style="padding: 0; font-size: 22px; color: #0965c1;"></i>
																	</a>
																	<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
																		<li class="dropdown-item"><a href=""><i class="fa fa-fw material-arrow_forward"></i> Move to Columns</a></li>
																		<li class="dropdown-item"><a href=""><i class="fa fa-fw material-arrow_forward"></i> Move to Rows</a></li>
																		<div class="dropdown-divider"></div>
																		<li class="dropdown-item"><a href=""><span  style="display: inline-block;color: #0965c1 !important; text-align: center;"><i class="fa fa-fw material-arrow_upward"></i></span> Move Up</a></li>
																		<li class="dropdown-item"><a href=""><span  style="display: inline-block;color: #0965c1 !important; text-align: center;"><i class="fa fa-fw material-arrow_downward"></i></span> Move Down</a></li>
																	</ul>
																</div></span>
															</div>
															<h3 class="layout"><span class="pt-icon-standard pt-icon-th-list"></span> Rows</h3>
															<div style=" border: 2px solid #deeaf1; min-height: 60px; border-radius: 4px; padding: 3px;">
																<span class="pt-tag pt-large pt-intent-primary" style="display: block; margin-bottom: 3px; cursor: move; background: #e2f2fb; color: #222;font-size: 12px; line-height: 29px;"><strong><em>Reference area</em></strong> <div bp-layout="show" style="float: right;">
																	<a class="pt-button" role="button" id="tabmenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="padding:0;  font-size: 22px; min-width: auto; min-height: auto; line-height: 29px; margin:0 0 0 15px;">
																		<i class="material-drag_indicator" style="padding: 0; font-size: 22px; color: #0965c1;"></i>
																	</a>
																	<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
																		<li class="dropdown-item"><a href=""><i class="fa fa-fw material-arrow_forward"></i> Move to Columns</a></li>
																		<li class="dropdown-item"><a href=""><i class="fa fa-fw material-arrow_forward"></i> Move to Row Sections</a></li>
																		<div class="dropdown-divider"></div>
																		<li class="dropdown-item"><a href=""><span  style="display: inline-block;color: #0965c1 !important; text-align: center;"><i class="fa fa-fw material-arrow_upward"></i></span> Move Up</a></li>
																		<li class="dropdown-item"><a href=""><span  style="display: inline-block;color: #0965c1 !important; text-align: center;"><i class="fa fa-fw material-arrow_downward"></i></span> Move Down</a></li>
																	</ul>
																</div></span>
																<span class="pt-tag pt-large pt-intent-primary" style="display: block; margin-bottom: 3px; cursor: move; background: #e2f2fb; color: #222;font-size: 12px; line-height: 29px;"><strong><em>Migrant status</em></strong> <div bp-layout="show" style="float: right;">
																	<a class="pt-button" role="button" id="tabmenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="padding:0;  font-size: 22px; min-width: auto; min-height: auto; line-height: 29px; margin:0 0 0 15px;">
																		<i class="material-drag_indicator" style="padding: 0; font-size: 22px; color: #0965c1;"></i>
																	</a>
																	<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
																		<li class="dropdown-item"><a href=""><i class="fa fa-fw material-arrow_forward"></i> Move to Columns</a></li>
																		<li class="dropdown-item"><a href=""><i class="fa fa-fw material-arrow_forward"></i> Move to Row Sections</a></li>
																		<div class="dropdown-divider"></div>
																		<li class="dropdown-item"><a href=""><span  style="display: inline-block;color: #0965c1 !important; text-align: center;"><i class="fa fa-fw material-arrow_upward"></i></span> Move Up</a></li>
																		<li class="dropdown-item"><a href=""><span  style="display: inline-block;color: #0965c1 !important; text-align: center;"><i class="fa fa-fw material-arrow_downward"></i></span> Move Down</a></li>
																	</ul>
																</div></span>
																<span class="pt-tag pt-large pt-intent-primary" style="display: block; margin-bottom: 9px; cursor: move; background: #e2f2fb; color: #222;font-size: 12px; line-height: 29px;"><strong><em>Sex</em></strong> <div bp-layout="show" style="float: right;">
																	<a class="pt-button" role="button" id="tabmenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="padding:0;  font-size: 22px; min-width: auto; min-height: auto; line-height: 29px; margin:0 0 0 15px;">
																		<i class="material-drag_indicator" style="padding: 0; font-size: 22px; color: #0965c1;"></i>
																	</a>
																	<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
																		<li class="dropdown-item"><a href=""><i class="fa fa-fw material-arrow_forward"></i> Move to Columns</a></li>
																		<li class="dropdown-item"><a href=""><i class="fa fa-fw material-arrow_forward"></i> Move to Row Sections</a></li>
																		<div class="dropdown-divider"></div>
																		<li class="dropdown-item"><a href=""><span  style="display: inline-block;color: #0965c1 !important; text-align: center;"><i class="fa fa-fw material-arrow_upward"></i></span> Move Up</a></li>
																		<li class="dropdown-item"><a href=""><span  style="display: inline-block;color: #0965c1 !important; text-align: center;"><i class="fa fa-fw material-arrow_downward"></i></span> Move Down</a></li>
																	</ul>
																</div></span>
															</div>
														</div>
														<div bp-layout="col 7@lg">
															<h3 class="layout"><span class="pt-icon-standard pt-icon-page-layout"></span> Table preview</h3>
															<div style="min-height: 185px; border-radius: 4px; margin-top: 6px; margin-bottom: 18px;">
															<table class="table-pivot" style="margin: 0;">
																<thead>
																	<tr>
																		<th colspan="3" class="cell-right bold"><em>Time period</em></th>
																		<th>Xxxx</th>
																		<th>Xxxx</th>
																	</tr>
																	
																</thead>
																<tbody>
																	<tr>
																		<th style="text-align: left; font-weight: bold;"><em>Reference area</em></th>
																		<th style="text-align: left; font-weight: bold;"><em>Migrant status</em></th>
																		<th style="text-align: left; font-weight: bold;"><em>Sex</em></th>
																		<th class="th-light">&nbsp;</th>
																		<th class="th-light">&nbsp;</th>
																	</tr>
																	<tr style="background:#b7def6; color: #222; text-align: left;">
																		<td colspan="5" style="text-align: left;"><strong><em>Survey:</em></strong> Xxxx</td>
																	</tr>
																	<tr>
																		<th>Xxxx</th>
																		<th>Xxxx</th>
																		<th>Xxxx</th>
																		<th class="th-light">&nbsp;</th>
																		<td>&nbsp;</td>
																	</tr>
																	<tr>
																		<th>Xxxx</th>
																		<th>Xxxx</th>
																		<th>Xxxx</th>
																		<th class="th-light">&nbsp;</th>
																		<td>&nbsp;</td>
																	</tr>
																	<tr>
																		<th>Xxxx</th>
																		<th>Xxxx</th>
																		<th>Xxxx</th>
																		<th class="th-light">&nbsp;</th>
																		<td>&nbsp;</td>
																	</tr>
																</tbody>
															</table>
															</div>
															<div style="position: absolute; bottom:0; right: 15px;">
																<button type="button" class="btn btn-link btn-sm"><i class="fa-fw material-undo"></i> Cancel changes</button>
																<button type="button" class="btn btn-primary btn-sm"><i class="fa-fw material-done"></i> Apply layout</button>
															</div>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="actionlist" style="width:100%;">
										<div class="sharebtn noshow">
											<a href="" class="closebox"><i class="material-close"></i></a>
											<div bp-layout="row">
												<div bp-layout="col 12@md" style="background-color: #ebf1f5; padding: 20px; margin-bottom: 15px;">
													<h2>Data options for the Share:</h2>
													<div class="margin20"></div>
													<div class="custom-control custom-radio">
														<input type="radio" class="custom-control-input" id="share1" name="share" checked>
														<label class="custom-control-label" for="share1">Snapshot of data for the time period defined (data will not change even if updated on the site)</label>
													</div>
													<div class="custom-control custom-radio">
														<input type="radio" class="custom-control-input" id="share2" name="share">
														<label class="custom-control-label" for="share2">Latest available data for the time period defined</label>
													</div>
												</div>
											</div>
											<div bp-layout="row">
												<div bp-layout="col 6@md" style="border-right: 1px solid #ccc; padding: 5px 20px;">
													<div class="shareform">
														<label for="exampleForm2" style="background: none !important;">Email address <span class="pt-text-muted">(required)</span></label>
														<input type="email" id="email" class="form-control">
														<button type="button" class="pt-button pt-intent-primary request-btn2 mt-2" id="success-btn" style="float: right;">Request URL and embed code</button>
													</div>
													<div class="pt-callout pt-intent-success pt-icon-tick-circle sharethxx" style="border-left: 5px solid #3dc763; color: #fff; padding: ; font-size: 15px; background: #3dc763;margin-left: -20px; display: none">
														<strong>Thank you!</strong><br>We will send you the requested content shortly
													</div>
												</div>
												<div bp-layout="col 6@md" style="padding:5px 20px;">
													<div class="pt-callout pt-intent-primary">
														To share and embed our content safely, we will send you the necessary information per email.
														<p>By clicking 'Request URL and embed code', you allow us to contact you regarding the usage of your shared object. Please read our <a href="">Privacy Policy</a></p>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="actionlist" style="width:100%;">
										<div class="downloadbtn noshow">
											<a href="" class="closebox"><i class="material-close"></i></a>
											<div bp-layout="row">
												<div bp-layout="col 12@lg">
													Select the information to download and the type of the download file
												</div>
												<div bp-layout="col 4@md">
													<h3>
														<label class="pt-control pt-checkbox pt-large" style="color: #222;">
															<input type="checkbox" />
															<span class="pt-control-indicator"></span>
															Overview
														</label>
													</h3>
													<hr>
													<div class="disabled radios">
														<label class="pt-control pt-radio">
															<input type="radio" name="overview" class="checked" />
															<span class="pt-control-indicator"></span>
															Markdown file
														</label>
														<label class="pt-control pt-radio">
															<input type="radio" name="overview" />
															<span class="pt-control-indicator"></span>
															pdf
														</label>
													</div>
												</div>
												<div bp-layout="col 4@md">
													<h3>
														<label class="pt-control pt-checkbox pt-large" style="color: #222;">
															<input type="checkbox" />
															<span class="pt-control-indicator"></span>
															Data
														</label>
													</h3>
													<hr>
													<div class="disabled radios">
														<label class="pt-control pt-radio">
															<input type="radio" name="data" class="checked" />
															<span class="pt-control-indicator"></span>
															Table in Excel
														</label>
														<label class="pt-control pt-radio">
															<input type="radio" name="data" />
															<span class="pt-control-indicator"></span>
															Selection in Excel
														</label>
														<label class="pt-control pt-radio">
															<input type="radio" name="data" />
															<span class="pt-control-indicator"></span>
															Full data in CSV
														</label>
														<label class="pt-control pt-radio">
															<input type="radio" name="data" />
															<span class="pt-control-indicator"></span>
															DCAT
														</label>
													</div>
												</div>
												<div bp-layout="col 4@md">
													<h3>
														<label class="pt-control pt-checkbox pt-large" style="color: #222;">
															<input type="checkbox" />
															<span class="pt-control-indicator"></span>
															Metadata
														</label>
													</h3>
													<hr>
													<div class="disabled radios">
														<label class="pt-control pt-radio">
															<input type="radio" name="metadata" class="checked" />
															<span class="pt-control-indicator"></span>
															Markdown file
														</label>
														<label class="pt-control pt-radio">
															<input type="radio" name="metadata" />
															<span class="pt-control-indicator"></span>
															pdf
														</label>
														<label class="pt-control pt-radio">
															<input type="radio" name="metadata" />
															<span class="pt-control-indicator"></span>
															separate sheets of the excel file
														</label>
													</div>
												</div>
												<div bp-layout="col 8@lg"></div>
												<div bp-layout="col 4@lg">
													<button class="pt-button pt-intent-primary pt-fill">Download</button>
												</div>
											</div>
										</div>
									</div>
									<div class="actionlist" style="width:100%;">
										<div class="api noshow">
											<a href="" class="closebox"><i class="material-close"></i></a>
											<div bp-layout="row gutter-bottom-none">
												<div bp-layout="col 12@md" >
													<h2>Developer API query builder</h2>
												</div>
												<div bp-layout="col 12@md" style="">The application programming interface (API) based on the SDMX standard allows a developer to programmatically access the data using simple RESTful URL and HTTP header options for various choices of response formats including JSON.<br>
												To get started check the <a href="">API Documentation</a>. For any questions <a href="contactus.html">Contact us</a>.
												<hr class="my-4">
												</div>
											</div>
											<div bp-layout="row gutter-bottom-none">
												<div bp-layout="col 6@lg" >
													<div bp-layout="row gutter-none">
														<div bp-layout="col 4@md">
															<h3 class="layout my-0" style="line-height: 26px">Data query</h3>
														</div>
														<div bp-layout="col 4@md" class="text-right">
															<span style="padding-right: 15px; line-height: 32px;">SDMX flavour:</span>
														</div>
														<div bp-layout="col 4@md" class="text-right">
															<div class="btn-group btn-group-toggle btn-block" data-toggle="buttons">
																
																<label class="btn btn-light btn-sm active">
																	<input type="radio" name="options" id="option1" checked> Flat
																</label>
																<label class="btn btn-light btn-sm">
																	<input type="radio" name="options" id="option2"> Time series
																</label>
															</div>
														</div>
													</div>
													<div class="form-group mt-1">
														<label for="exampleFormControlTextarea3" style="background: none !important; display: none;"></label>
														<textarea id="myInput" class="form-control" id="exampleFormControlTextarea3" rows="6">https://stats.oecd.org/SDMX-JSON/data/CSPCUBE/POPMIG+DEMOGRAPHY+EVOPOP+EVOPOP_T1+EVOPOP_G1+FERTILITY+FERTILITY_T1+POPGEO+POPGEO_G1+POPGEO_G2A+POPGEO_G2B+POPGEO_G2C+POPGEO_G3A+POPGEO_G3B+POPGEO_G3C+POPGEO_G4A+POPGEO_G4B+POPGEO_G4C+AGEDPOPGEO+AGEDPOPGEO_G1+AGEDPOPGEO_G2A+AGEDPOPGEO_G2B+AGEDPOPGEO_G2C+AGEDPOPGEO_G3A+AGEDPOPGEO_G3B+AGEDPOPGEO_G3C</textarea>
														<button class="pt-button pt-intent-primary mt-2" onclick="myFunction2()" style="float: right;">Copy code</button>
													</div>
													
												</div>
												<div bp-layout="col 6@lg">
													<div bp-layout="row gutter-none">
														<div bp-layout="col 6@md">
															<h3 class="layout my-0" style="line-height: 26px">Structure query</h3>
														</div>
														<div bp-layout="col 6@md" class="text-right" style="height: 31px;">
															
														</div>
													</div>
													<div class="form-group mt-1">
														<label for="exampleFormControlTextarea3" style="background: none !important; display: none;"></label>
														<textarea id="myInput3" class="form-control" id="exampleFormControlTextarea3" rows="6">https://stats.oecd.org/restsdmx/sdmx.ashx/GetDataStructure/CSPCUBE</textarea>
														<button class="pt-button pt-intent-primary mt-2" onclick="myFunction3()" style="float: right;">Copy code</button>
													</div>
												</div>
												<div bp-layout="col 12@md" >
													<hr>
													<p class="pt-text-muted">
														The query filter is generated according to the current data selection. 
														To change the data selection, use the filters on the left.
													</p>
												</div>
											</div>
										</div>
									</div>
								</div>
								<hr>
								<div style="position: relative;">
									<a class="metaib d-none d-sm-block" data-toggle="collapse" data-target="#demo">
										<i class="material-info"></i>
									</a>
									<h3 class="dataset">Creditor Reporting System (CRS) <span class="flagborder"><span class="footnote case1"><i class="material-asterisk" aria-hidden="true"></i></span></span></h3>
									<div class="chart-sub-title">
										<!--<strong><em>Country:</em></strong> Australia <a  data-toggle="collapse" data-target="#demo"><span class="pt-icon-standard material-info"></span></a> <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Measure:</em></strong> Current prices <span class="flagborder"><span class="footnote case1"><i class="material-asterisk" aria-hidden="true"></i></span></span>-->
									</div>
									<!--<div class="chart-sub-subtitle"><strong><em>Unit of Measure:</em></strong> Australian Dollar, Millions</div>-->
									<!--<strong><em>Dimension:</em></strong> Donor Country <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Dimension:</em></strong> Recipient Country <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Dimension:</em></strong> Year <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Dimension:</em></strong> Project ID <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Dimension:</em></strong> MD_DIM <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Measure:</em></strong> Value <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Attribute:</em></strong> Project Description <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Attribute:</em></strong> Project Owner-->
									<strong><em>Donor:</em></strong> DAC Countries, Total <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Recipient:</em></strong> Country C <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Year:</em></strong> 2010 <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Amount type:</em></strong> Current Prices <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Flow type:</em></strong> Gross Disbursements <span class="pt-icon-standard pt-icon-dot"></span> <strong><em>Type of aid:</em></strong> All Types, Total
									<div>&nbsp;</div>
								</div>
								<div class="pt-tab-panel" role="tabpanel">
									<div class=" autoheight component" style=" width:100%; /*border-top: 1px solid #0b71b0; border-bottom: 1px solid #0b71b0; background:#e2f2fb;*/ overflow: hidden;">
									<div class="table-responsive">
										<table class="table-pivot">
											<thead>
												<tr class="tableizer-firstrow">
													<th class="cell-left bold">Donor <i class="fa material-arrow_upward" style="font-size: 17px;"></i></th>
													<th class="cell-left bold">Recipient</th>
													<th class="cell-left bold">Year</th>
													<th class="cell-left bold">Amount type</th>
													<th class="cell-left bold">Flow type</th>
													<th class="cell-left bold">Type of aid</th>
													<th class="cell-left bold">ID</th>
													<th class="cell-left bold">Description</th>
													<th class="cell-left bold">Owner</th>
													<th class="cell-left bold">Value</th>
												</tr>
											</thead>
											<tbody>
												<tr>
													<th class="cell-left">Continent 1</th>
													<th class="cell-left">Country C</th>
													<th>2010</th>
													<th class="cell-left">Current prices</th>
													<th class="cell-left">Gross Disbursements</th>
													<th class="cell-left">Imputed student costs</th>
													<th>6238</th>
													<td class="cell-left">-</td>
													<td class="cell-left">-</td>
													<td>9333</td>
												</tr>
												<tr>
													<th class="cell-left">Country A</th>
													<th class="cell-left">Country C</th>
													<th>2010</th>
													<th class="cell-left">Current prices</th>
													<th class="cell-left">Gross Disbursements</th>
													<th class="cell-left">Scholarships/training in donor country</th>
													<th>3987</th>
													<td class="cell-left">-</td>
													<td class="cell-left">-</td>
													<td>3333</td>
												</tr>
												<tr>
													<th class="cell-left">Country A</th>
													<th class="cell-left">Country C</th>
													<th>2010</th>
													<th class="cell-left">Current prices</th>
													<th class="cell-left">Gross Disbursements</th>
													<th class="cell-left">Administrative costs not included elsewhere</th>
													<th>1234</th>
													<td class="cell-left">To help</td>
													<td class="cell-left">M Braun</td>
													<td>1111</td>
												</tr>
												<tr>
													<th class="cell-left">Country A</th>
													<th class="cell-left">Country C</th>
													<th>2010</th>
													<th class="cell-left">Current prices</th>
													<th class="cell-left">Gross Disbursements</th>
													<th class="cell-left">Not applicable</th>
													<th>2345</th>
													<td class="cell-left">To assist</td>
													<td class="cell-left">Ms White</td>
													<td>2222</td>
												</tr>
												<tr>
													<th class="cell-left">Country B</th>
													<th class="cell-left">Country C</th>
													<th>2010</th>
													<th class="cell-left">Current prices</th>
													<th class="cell-left">Gross Disbursements</th>
													<th class="cell-left">Imputed student costs</th>
													<th>3984</th>
													<td class="cell-left">-</td>
													<td class="cell-left">-</td>
													<td>6000</td>
												</tr>
												<tr>
													<th class="cell-left">Country B</th>
													<th class="cell-left">Country C</th>
													<th>2010</th>
													<th class="cell-left">Current prices</th>
													<th class="cell-left">Gross Disbursements</th>
													<th class="cell-left">Scholarships/training in donor country</th>
													<th>3456</th>
													<td class="cell-left">To improve</td>
													<td class="cell-left">Ms Green</td>
													<td>1000</td>
												</tr>
												<tr>
													<th class="cell-left">Country B</th>
													<th class="cell-left">Country C</th>
													<th>2010</th>
													<th class="cell-left">Current prices</th>
													<th class="cell-left">Gross Disbursements</th>
													<th class="cell-left">Scholarships/training in donor country</th>
													<th>4567</th>
													<td class="cell-left">To enhance</td>
													<td class="cell-left">Ms Rose</td>
													<td>2000</td>
												</tr>
												<tr>
													<th class="cell-left">Country B</th>
													<th class="cell-left">Country C</th>
													<th>2010</th>
													<th class="cell-left">Current prices</th>
													<th class="cell-left">Gross Disbursements</th>
													<th class="cell-left">Administrative costs not included elsewhere</th>
													<th>5678</th>
													<td class="cell-left">To grow</td>
													<td class="cell-left">Mr Black</td>
													<td>3000</td>
												</tr>
											</tbody>
										</table>
									</div>
									<div bp-layout="flex">
							<div bp-layout="fit text-left" style="padding: 10px 10px;">
								<label class="pt-label pt-inline">
									Results per page:
									<div class="pt-select pt-minimal">
										<select>
											<option selected>20</option>
											<option value="1">50</option>
											<option value="2">100</option>
											<option value="3">all</option>
										</select>
									</div>
								</label>
								
							</div>
							<div bp-layout="fill text-center" style="padding: 15px 10px;">
								
							</div>
							<div bp-layout="fit">
								<div class="text-right">
									<ul class="pagination">
										<li class="disabled"><a href="#!"><span class="btn-pagi" data-tippy-content="First page"><i class="material-icons">first_page</i></span></a></li>
										<li class="disabled"><a href="#!"><span class="btn-pagi" data-tippy-content="Previous page"><i class="material-icons">chevron_left</i></span></a></li>
										<li class=""><label class="pt-label pt-inline"> Page <input class="pt-input" style="width: 42px; margin: 0 5px; text-align: center;" type="text" value="1" /> of 272</label></li>
										<li class="waves-effect"><a href="#!"><span class="btn-pagi" data-tippy-content="Next page"><i class="material-icons">chevron_right</i></span></a></li>
										<li class="waves-effect"><a href="#!"><span class="btn-pagi" data-tippy-content="Last page"><i class="material-icons">last_page</i></span></a></li>
									</ul>
								</div>
							</div>
						</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div id="container" style="position: absolute; top:-44px; right:0px; height: calc(100% + 141px);">
				<a class="metai" data-toggle="collapse" data-target="#demo">
					<i class="material-info"></i>
				</a>
				<div id="demo" class="collapse width" style="width: 350px; height: 100%; overflow-y: auto; overflow-x: hidden;  float: left; background-color:rgba(255, 255, 255, 1); border-left: 1px solid #eee;padding-top: 44px; z-index: 1; -webkit-box-shadow: 0 0 15px 8px rgba(0,0,0,.3); box-shadow: 0 0 15px 8px rgba(0,0,0,.3); padding-right: 20px;">
					<div style="padding: 0 30px 20px 20px; width: 350px; background-color:rgba(255, 255, 255, 0.6);">
						<a class="" data-toggle="collapse" data-target="#demo" style="float: right;">
							<i class="material-close"></i>
						</a>
						<h2 class="line-top">Information</h2>
						<a href="#" class=" openall">expand all <span class="pt-icon-standard pt-icon-chevron-down"></span></a> <a href="#" class=" closeall">collapse all <span class="pt-icon-standard pt-icon-chevron-up"></span></a>
						<a href="" class="pull-right">Download <span class="pt-icon-standard material-get_app" style="color: #5c7080;"></span></a>
						<hr>
						<h3>Inward activity of multinationals by industrial sector - ISIC Rev 4</h3>
						<div class="panel-group" id="">
							<div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">
										<a class="accordion-toggle" data-toggle="collapse" role="button" href="#collapseThree3">
											Data Characteristics <span class="pt-icon-standard pt-icon-chevron-up"></span>
										</a>
									</h4>
								</div>
								<div id="collapseThree3" class="panel-collapse collapse in">
									<div class="panel-body">
										<div class="filter-box">
											<h3 class="collapse-header">
												Date last updated <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												August 2015.
											</div>
										</div>
										<div class="filter-box">
											<h3 class="collapse-header">
												Unit of measure used <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												The units used to present data in AFA are millions of national currency for monetary variables and units for the other variables. Monetary variables are in current prices. Euro-area countries: national currency data is expressed in euro beginning with the year of entry into the Economic and Monetary Union (EMU). For years prior to the year of entry into EMU, data have been converted from the former national currency using the appropriate irrevocable conversion rate. This presentation facilitates comparisons within a country over time and ensures that the historical evolution is preserved. Please note, however, that pre-EMU euro are a notional unit and should not be used to form area aggregates or to carry out cross-country comparisons.
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">
									<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseOne1">
										Database Specific <span class="pt-icon-standard pt-icon-chevron-up"></span>
									</a>
									</h4>
								</div>
								<div id="collapseOne1" class="panel-collapse collapse in">
									<div class="panel-body">
										<div class="filter-box">
											<h3 class="collapse-header">
												Date last updated <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												August 2015.
											</div>
										</div>
										<div class="filter-box">
											<h3 class="collapse-header">
												Abstract <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												This table contains figures on the activity of affiliates under foreign control and all firms by industry according to the International Standard Industrial Classification (ISIC Revision 4).
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">
										<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseTwo2">
											Source <span class="pt-icon-standard pt-icon-chevron-up"></span>
										</a>
									</h4>
								</div>
								<div id="collapseTwo2" class="panel-collapse collapse in">
									<div class="panel-body">
										<div class="filter-box">
											<h3 class="collapse-header">
												Contact Person / Organisation <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												For any comments or questions regarding the AFA database, please contact <a href="" target="_blank">sti.contact@oecd.org</a>.
											</div>
										</div>
										<div class="filter-box">
											<h3 class="collapse-header">
												Data sourcs(s) used <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												For further information, see: <a href="" target="_blank">Country notes</a>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">
										<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseThree4">
											Population & Scope <span class="pt-icon-standard pt-icon-chevron-up"></span>
										</a>
									</h4>
								</div>
								<div id="collapseThree4" class="panel-collapse collapse in">
									<div class="panel-body">
										<div class="filter-box">
											<h3 class="collapse-header">
												Geographic coverage <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												In principle, the ultimate controller should be considered, but in some countries it is the immediate controller.
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">
										<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseThree5">
											Concepts & Classifications <span class="pt-icon-standard pt-icon-chevron-up"></span>
										</a>
									</h4>
								</div>
								<div id="collapseThree5" class="panel-collapse collapse in">
									<div class="panel-body">
										<div class="filter-box">
											<h3 class="collapse-header">
												Classification(s) used <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												ISIC Rev. 3 (International Standard Industrial Classification)
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<hr>
						<h3>Health spending</h3>
						<div class="panel-group" id="">
							<div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">
										<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion3" href="#collapseThree33">
											Data Characteristics <span class="pt-icon-standard pt-icon-chevron-up"></span>
										</a>
									</h4>
								</div>
								<div id="collapseThree33" class="panel-collapse collapse in">
									<div class="panel-body">
										<div class="filter-box">
											<h3 class="collapse-header">
												Date last updated <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												August 2015.
											</div>
										</div>
										<div class="filter-box">
											<h3 class="collapse-header">
												Unit of measure used <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												The units used to present data in AFA are millions of national currency for monetary variables and units for the other variables. Monetary variables are in current prices. Euro-area countries: national currency data is expressed in euro beginning with the year of entry into the Economic and Monetary Union (EMU). For years prior to the year of entry into EMU, data have been converted from the former national currency using the appropriate irrevocable conversion rate. This presentation facilitates comparisons within a country over time and ensures that the historical evolution is preserved. Please note, however, that pre-EMU euro are a notional unit and should not be used to form area aggregates or to carry out cross-country comparisons.
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">
									<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion3" href="#collapseOne13">
										Database Specific <span class="pt-icon-standard pt-icon-chevron-up"></span>
									</a>
									</h4>
								</div>
								<div id="collapseOne13" class="panel-collapse collapse in">
									<div class="panel-body">
										<div class="filter-box">
											<h3 class="collapse-header">
												Date last updated <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												August 2015.
											</div>
										</div>
										<div class="filter-box">
											<h3 class="collapse-header">
												Abstract <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												This table contains figures on the activity of affiliates under foreign control and all firms by industry according to the International Standard Industrial Classification (ISIC Revision 4).
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">
										<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion3" href="#collapseTwo23">
											Source <span class="pt-icon-standard pt-icon-chevron-up"></span>
										</a>
									</h4>
								</div>
								<div id="collapseTwo23" class="panel-collapse collapse in">
									<div class="panel-body">
										<div class="filter-box">
											<h3 class="collapse-header">
												Contact Person / Organisation <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												For any comments or questions regarding the AFA database, please contact <a href="" target="_blank">sti.contact@oecd.org</a>.
											</div>
										</div>
										<div class="filter-box">
											<h3 class="collapse-header">
												Data sourcs(s) used <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												For further information, see: <a href="" target="_blank">Country notes</a>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">
										<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion3" href="#collapseThree43">
											Population & Scope <span class="pt-icon-standard pt-icon-chevron-up"></span>
										</a>
									</h4>
								</div>
								<div id="collapseThree43" class="panel-collapse collapse in">
									<div class="panel-body">
										<div class="filter-box">
											<h3 class="collapse-header">
												Geographic coverage <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												In principle, the ultimate controller should be considered, but in some countries it is the immediate controller.
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">
										<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion3" href="#collapseThree53">
											Concepts & Classifications <span class="pt-icon-standard pt-icon-chevron-up"></span>
										</a>
									</h4>
								</div>
								<div id="collapseThree53" class="panel-collapse collapse in">
									<div class="panel-body">
										<div class="filter-box">
											<h3 class="collapse-header">
												Classification(s) used <!--<span class="pt-icon-standard pt-icon-chevron-down"></span>-->
											</h3>
											<div class="collapsex width100">
												ISIC Rev. 3 (International Standard Industrial Classification)
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<a data-toggle="collapse" data-target="#demo2" class="alert-button  alert-badge" style="background: #f7a42c; display: none; position: absolute; top: 10px; right: 15px; padding: 10px; font-size: 20px; color: #fff; border-radius: 50%;"><i class="fa fa-fw material-notifications"></i></a>
				<div id="demo2" class="collapse width">
					<div style=" padding: 0 40px 0 20px; line-height: 15px;">
						<h5>Notifications</h5>
						<p style="margin: 15px 0 0px; text-align: right;"><small>05.03.2019. 12:24</small></p>
						<div  class="pt-callout pt-intent-success pt-icon-tick-circle" style="border-left: 5px solid #3dc763; color: #fff; padding: ; font-size: 15px; background: #222;">
							<strong>You requested share functions.</strong><br>
							<p style="padding-top: 8px;">
							Validation email sent to xxx@yyy.com</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer>
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="width100">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="text-right">
							<div>This is a beta version of the .Stat Data Explorer.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	
<!-- The Modal -->
<div id="modalOne" class="modal">
	<div class="modal-content" bp-layout="row">
		<div style="padding: 20px; position: relative; width: 100%;">
			<span class="close">&times;</span>
			<h3>Filters</h3>
			<div class="width100">
				<div class="pt-card">
					<div class="filter-box">
						<h3 class="collapse-header">
							Used filters <span class="pt-icon-standard pt-icon-chevron-up"></span>
						</h3>
						<div class="collapse in width100">
							<span class="pt-tag pt-minimal pt-category">
								Countries: <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								European Union (28 Countries) <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								OECD-Total <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								Non-OECD Economies / China (People's Republic of) <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								clear all<button class="pt-tag-remove"></button>
							</span>
							<hr class="small">
							<span class="pt-tag pt-minimal pt-category">
								Frequency: <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								Yearly <button class="pt-tag-remove"></button>
							</span>
							<hr class="small">
							<span class="pt-tag pt-minimal pt-category">
								Clear all filters <a href="search-noresults.html" class="pt-tag-remove"></a>
							</span>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Country <span class="badge">4</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<label class="pt-label">
								<div class="pt-input-group">
									<span class="pt-icon pt-icon-search"></span>
									<input class="pt-input" style="" type="text" placeholder="Filter" dir="auto" />
								</div>
							</label>
							<div class="pt-tree scrollable">
								<ul class="pt-tree-node-list pt-tree-root">
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">OAVG</span>
											<span class="location-list-name">OECD - Average</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">AUS</span>
											<span class="location-list-name">Australia</span></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">AUT</span>
											<span class="location-list-name">Austria</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">BEL</span>
											<span class="location-list-name">Belgium</span></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">BRA</span>
											<span class="location-list-name">Brazil</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CAN</span>
											<span class="location-list-name">Canada</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CHE</span>
											<span class="location-list-name">Switzerland</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CHL</span>
											<span class="location-list-name">Chile</span></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CHN</span>
											<span class="location-list-name">China (People's Republic of)</span></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">COL</span>
											<span class="location-list-name">Colombia</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CRI</span>
											<span class="location-list-name">Costa Rica</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CZE</span>
											<span class="location-list-name">Czech Republic</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">DEU</span>
											<span class="location-list-name">Germany</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">DNK</span>
											<span class="location-list-name">Denmark</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">ESP</span>
											<span class="location-list-name">Spain</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">EST</span>
											<span class="location-list-name">Estonia</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">FIN</span>
											<span class="location-list-name">Finland</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">FRA</span>
											<span class="location-list-name">France</span></span>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Frequency <span class="badge">1</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<div class="pt-tree scrollable">
								<ul class="pt-tree-node-list pt-tree-root">
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Yearly</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Quarterly</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Monthly</span>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Time Period <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<div class="period-filter-input">
								<span>Start</span>
								<div class="pt-numeric-input pt-control-group">
									<div class="pt-input-group">
										<input type="text" autocomplete="off" placeholder="Enter a number..." value="" class="pt-input" style="padding-right: 0px;">
									</div>
									<div class="pt-button-group pt-vertical pt-fixed">
										<button type="button" class="pt-button pt-icon-chevron-up"></button>
										<button type="button" class="pt-button pt-icon-chevron-down"></button>
									</div>
								</div>
							</div>
							<div class="period-filter-input">
								<span>End</span>
								<div class="pt-numeric-input pt-control-group">
									<div class="pt-input-group">
										<input type="text" autocomplete="off" placeholder="Enter a number..." value="" class="pt-input" style="padding-right: 0px;">
									</div>
									<div class="pt-button-group pt-vertical pt-fixed">
										<button type="button" class="pt-button pt-icon-chevron-up"></button>
										<button type="button" class="pt-button pt-icon-chevron-down"></button>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a role="button" class="pt-button pt-fill pt-intent-primary pt-large" tabindex="0" id="apply">Apply Filters</a>
		</div>
	</div>
</div>
<!-- The Modal -->
<div id="modalFour" class="modal">
	<div class="modal-content" bp-layout="row">
		<div bp-layout="col 12@md" style="padding:20px;">
			<span class="close">&times;</span>
			<h3>Settings</h3>
			<div style="height: 300px;"></div>
			<a role="button" class="pt-button" tabindex="0" id="apply">Apply Settings</a>
		</div>
	</div>
</div>
<div id="modalThree" class="modal">
	<div class="modal-content" bp-layout="row">
		<div bp-layout="col 5@md" style="background-color: #deeaf1; padding: 20px;">
			<h2>Your selection for sharing:</h2>
			<div class="margin20"></div>
			<label class="pt-control pt-radio">
				<input type="radio" name="docs-radio-regular" checked />
				<span class="pt-control-indicator"></span>
				Snapshot of data for the period defined (data will not change even if updated on the site)
			</label>
			<label class="pt-control pt-radio">
				<input type="radio" name="docs-radio-regular" />
				<span class="pt-control-indicator"></span>
				Latest available data for the period defined
			</label>
		</div>
		<div bp-layout="col 7@md" style="background-color: #ebf1f5; padding:20px;">
			<span class="close">&times;</span>
			<h2>Sharing options</h2>
			<a role="button" class="pt-button pt-intent-primary" tabindex="0">Facebook</a>
			<a role="button" class="pt-button pt-intent-primary" tabindex="0">Twitter</a>
			<a role="button" class="pt-button pt-intent-primary" tabindex="0">E-Mail</a>
			<hr>
			<label class="pt-label .modifier">
				Permanent URL
				<span class="pt-text-muted">(required)</span>
				<input class="pt-input pt-fill" type="text" placeholder="" dir="auto" value="http://vs-dotstattest.main.oecd.org/FrontEndDemo/teamcity/oecd-component-viewer-app/prototype/oecd?id=4dmj" />
			</label>
			<p class="pt-text-muted">
				Copy the URL to open this chart with all your selections.
			</p>
			<hr>
			
			Embed code
			<textarea class="pt-input pt-fill" dir="auto" style="min-height: 100px;">
iframe src="http://vs-dotstattest.main.oecd.org/FrontEndDemo/teamcity/oecd-component-viewer-app/prototype/oecd?id=4dmj" width="1920" height="1080" style="border=0" allowfullscreen="true"
a href="http://vs-dotstattest.main.oecd.org/FrontEndDemo/teamcity/oecd-component-viewer-app/prototype/oecd?id=4dmj" target="_blank"undefined/a
			</textarea>
			<p class="pt-text-muted">
				Use this code to embed the visualisation into your website.
			</p>
			<a role="button" class="pt-button" tabindex="0">Preview Embedding</a>
		</div>
	</div>
</div>
<div id="modalTwo" class="modal">
	<div class="modal-content">
		<div style="padding: 20px; position: relative;">
			<span class="close">&times;</span>
			<h3>Information</h3>
			
			<a href="#" class="pt-button openall"><i class="fa fa-fw fa-plus-circle"></i> expand all</a> <a href="#" class="pt-button closeall"><i class="fa fa-fw fa-minus-circle"></i> collapse all</a>
				<a href="" class="pt-button pt-intent-primary"><i class="icon-ddp-download"></i>Download</a>
			<div class="width100">
				<div class="pt-card">
					<h4>Inward activity of multinationals by industrial sector - ISIC Rev 4</h4>
					<div class="filter-box">
						<h3 class="collapse-header">
							Data Characteristics <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Date last updated</h3>
								August 2015.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Unit of measure used</h3>
								The units used to present data in AFA are millions of national currency for monetary variables and units for the other variables. Monetary variables are in current prices. Euro-area countries: national currency data is expressed in euro beginning with the year of entry into the Economic and Monetary Union (EMU). For years prior to the year of entry into EMU, data have been converted from the former national currency using the appropriate irrevocable conversion rate. This presentation facilitates comparisons within a country over time and ensures that the historical evolution is preserved. Please note, however, that pre-EMU euro are a notional unit and should not be used to form area aggregates or to carry out cross-country comparisons.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Database Specific <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Abstract</h3>
								This table contains figures on the activity of affiliates under foreign control and all firms by industry according to the International Standard Industrial Classification (ISIC Revision 4).
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Source <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Contact Person / Organisation</h3>
								For any comments or questions regarding the AFA database, please contact <a herf="" target="_blank">sti.contact@oecd.org</a>.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Data sourcs(s) used</h3>
								For further information, see: <a herf="" target="_blank">Country notes</a>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Population & Scope <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Geographic coverage</h3>
								In principle, the ultimate controller should be considered, but in some countries it is the immediate controller.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Concepts & Classifications <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Classification(s) used</h3>
								ISIC Rev. 3 (International Standard Industrial Classification)
						</div>
					</div>
					<h4>Health spending</h4>
					<div class="filter-box">
						<h3 class="collapse-header">
							Data Characteristics <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Date last updated</h3>
								August 2015.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Unit of measure used</h3>
								The units used to present data in AFA are millions of national currency for monetary variables and units for the other variables. Monetary variables are in current prices. Euro-area countries: national currency data is expressed in euro beginning with the year of entry into the Economic and Monetary Union (EMU). For years prior to the year of entry into EMU, data have been converted from the former national currency using the appropriate irrevocable conversion rate. This presentation facilitates comparisons within a country over time and ensures that the historical evolution is preserved. Please note, however, that pre-EMU euro are a notional unit and should not be used to form area aggregates or to carry out cross-country comparisons.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Database Specific <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Abstract</h3>
								This table contains figures on the activity of affiliates under foreign control and all firms by industry according to the International Standard Industrial Classification (ISIC Revision 4).
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Source <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Contact Person / Organisation</h3>
								For any comments or questions regarding the AFA database, please contact <a herf="" target="_blank">sti.contact@oecd.org</a>.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Data sourcs(s) used</h3>
								For further information, see: <a herf="" target="_blank">Country notes</a>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Population & Scope <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Geographic coverage</h3>
								In principle, the ultimate controller should be considered, but in some countries it is the immediate controller.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Concepts & Classifications <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Classification(s) used</h3>
								ISIC Rev. 3 (International Standard Industrial Classification)
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<script>
	var notyf = new Notyf({
		duration: 5000
	});
	
		$('#success-btn').click(function() {
			notyf.confirm('<strong>Thank you!</strong><br>We will send you the requested content shortly');
		});
	
</script>
<script>
	$(document).ready(function () {
		tippy('.btn-descr, .btn-help',{
			arrow: true,
			arrowType: 'round',
		});
		tippy('.header-help',{
			arrow: true,
			arrowType: 'round',
			theme: 'light',
		});
	
		tippy('.highlighted-tippy', {
			content: 'Environment &rsaquo; Air quality and <span class="result-highlight">GDP</span> &rsaquo; Exposure to air pollution &rsaquo; Exposure to PM2.5 in countries and regions',
			arrow: true,
			arrowType: 'round',
		});
		tippy('.tip-tippy', {
			content: '<div class="tippitip"><strong>Selecting multiple elements of the lists grouped together</strong><ol><li>Click the first element you want to select, and then press and hold the Shift key.</li><li>While holding Shift, click the last item you want to select.</li></ol><hr><strong>Select multiple elements that are not grouped together</strong><ol><li>Click the first element you want to select, and then press and hold the Ctrl key.</li><li>While holding down the Ctrl key, click each of the other items you want to select.</li></ol></div>',
			placement: 'bottom-start',
			arrow: true,
			arrowType: 'round',
			theme: 'light',
		});
		tippy('.freq-tippy', {
			content: '<div class="tippitip">Get the latest available [X] time periods per time series within the given time period range.</div>',
			placement: 'bottom-start',
			arrow: true,
			arrowType: 'round',
			theme: 'light',
		});
	});
</script>
</body>
</html>
